
.modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    visibility: hidden;
    opacity: 0;
    background: rgba(30,30,30,0.8);
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
}
.modal-container {
  position: fixed;
  max-width: 1000px;
  min-width:960px;
  top: 50%;
  left: 50%;
  z-index: 200;
  text-align: center;
  width: 90%;
  visibility: hidden;
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}
.modal-content {
  position: relative;
  opacity: 0;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
  -webkit-transition: 0.8s;
  -moz-transition: 0.8s;
  transition: 0.3s;
  background: #fff;
}
.modal-close {
  position: absolute;
  top: 374px;
  right: 163px;
  color: #aaa;
  font-size: 13px;
  text-decoration: underline;
}
.modal-close:hover {
  cursor: pointer;
}

.modal--show {
  visibility: visible;
}
.modal--show ~ .modal-overlay {
  visibility: visible;
  opacity: 1;
}
.modal--show .modal-content {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}

/*------------------------------------ MODAL - LEFT SIDE */
.swap_modal_left {
  float: left;
  width: 50%;
  display: inline-block;
}

/*------------------------------------ MODAL - RIGHT SIDE */
.swap_modal_right {
  float: right;
  width: 50%;
  display: inline-block;
  background: #fff;
}

/*------------------------------------ MODAL - RIGHT SIDE - LOGO */
.swap_modal_right_top {
  height: 70px;
}
.swap_modal_right_top > img {
  height: 60px;
  padding: 5px 0;
}

/*------------------------------------ MODAL - RIGHT SIDE - SPLIT */
.swap_modal_right_split {
  width: 100%
}
.swap_split_boxes {
  display: inline;
  width: 210px;
  height: 191px;
  border: 3px solid #333;
  border-radius: 10px;
}
.swap_split_img > img {
  height: 75px;
}

/* font changes */
.swap_split_boxes > a > h5 {
  font-size: 13px !important;
  font-weight: bolder !important;
  margin: 9px 0 0 0;
  color: black !important;
}
.swap_split_boxes > a > h2 {
  margin-top: 5px;
  font-size: 21px;
}
.swap_split_transfer > a > h2 {
  color: #f68b21 !important;
}
.swap_split_takeover > a > h2 {
  color: #017c0a !important;
}
/* hover over color change */
.swap_split_transfer:hover {
  border: 3px solid #f68b21;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.swap_split_takeover:hover {
  border: 3px solid #017c0a;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.swap_split_boxes > a:hover {
  text-decoration: none !important;
}
/*------------------------------ SPLIT SECTION - TRANSFER */
/* content box */
.swap_split_transfer {
  float: left;
  margin-left: 23px;
}

/*------------------------------ SPLIT SECTION - TAKEOVER */
/* content box */
.swap_split_takeover {
  float: right;
  margin-right: 23px;
}
/*------------------------------ SPLIT SECTION - HIW LINK */
.swap_split_bottom {
  list-style: none;
}
.swap_split_link_hiw > a {
  white-space: nowrap;
  line-height: 41px;
  font-size: 13px !important;
  font-weight: bold !important;
  color: #555 !important;
  text-decoration: underline;
}
/*------------------------------ SPLIT SECTION - FEATURED */
.swap_featured {
  background: #2a6297;
  width: 100%;
  height: 90px;
}
.swap_featured > h3 {
  text-transform: none;
  text-align: center;
  color: #fff;
  margin: 0 0 10px 0;
  padding-top: 5px;
  font-size: 15px;
}
.swap_featured_img {
  width:30%;
  margin: 0 5px;
  display: inline;
  float: left;
}
.swap_featured_img:first-child {
  margin-left: 12px;
}
